@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,500,500i,700');

@font-face {
    font-family: 'UniversalBold';
    src: url('image/newfont/UniversalBold.eot');
    src: url('image/newfont/UniversalBold.eot') format('embedded-opentype'),
         url('image/newfont/UniversalBold.woff2') format('woff2'),
         url('image/newfont/UniversalBold.woff') format('woff'),
         url('image/newfont/UniversalBold.ttf') format('truetype'),
         url('image/newfont/UniversalBold.svg#UniversalBold') format('svg');
}

body{ margin:0px; padding:0px; font-family: 'Roboto', sans-serif; font-size:16px; color:#000000; font-weight:300; background:#FFF;}
p{ line-height:26px;}
h1{ margin:0px; padding:0px; font-size:24px; font-weight:300;}
h2{ margin:0px; padding:0px; font-size:34px; font-weight:300;}
h3{ margin:0px; padding:0px; font-size:34px; font-weight:300;}
a {/*color:#666;*/ color: #de7c18 ; text-decoration:none; }
a:hover {text-decoration:none;}
input {font-family: 'Roboto', sans-serif;}
/* Bootstrap Styles */
.col-xs-12 {width:100%;}
.col-xs-11 {width:86.66666667%;}
.col-xs-10 {width:83.33333333%;}
.col-xs-9 {width:75%;}
.col-xs-8 {width:66.66666667%;}
.col-xs-7 {width:58.33333333%;}
.col-xs-6 {width:50%;}
.col-xs-5 {width:41.66666667%;}
.col-xs-4 {width:33.33333333%;}
.col-xs-3 {width:25%;}
.col-xs-2 {width:16.66666667%;}
.col-xs-1 {width:8.33333333%;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float:left;padding:0px !important;}

.container-Fluid{ width:100%; clear:both;}
.container{ width:1170px; margin:auto;padding:0px !important;}

.menuheader{background:#272727; overflow:hidden;}
.menuDiv{/*width:486px;*/ float:left; overflow:hidden;}
.menuDiv ul{ list-style:none; margin:0px; padding:0px;}
.menuDiv ul li{ float:left; padding:0px 10px; color:#ffffff; font-size:16px;}
.menuDiv ul li a{ color:#ffffff; text-decoration:none; line-height:40px;}
.menuDiv ul li a:hover{ color:#e9a33e;}
.menuIcnDiv{width:80px; float:left; color:#ffffff; font-size:24px; padding:5px; cursor:pointer; display:none;}

.phoneDivDKP{ line-height:40px; float:right; font-size:16px; color:#ffffff;}
.phoneDivDKP span{ font-weight:bold;}

.logoDiv{width:223px; float:left; padding:10px 0px; overflow:hidden;}
.searchDiv{width:640px; float:right; margin:20px 0px; padding:8px; text-align:center;}
/*.searchDiv input{ background:none; border:0px; font-size:14px; color:#cccccc; box-sizing:border-box;}
*/
/*.bannerDiv{background:url(images/new-home/banner-bg-new.jpg); background-size:cover; overflow:hidden; padding:60px 0px 80px 0px;}*/
.bannerDiv {background-color:#FFFFFF;}
.bannerTxt{ font-size:36px; font-weight:bold; color:#5f81b0; text-transform:uppercase;}
.bannerTxtN{ font-size:32px; font-weight:bold; line-height:44px; color:#5f81b0;}
.bannerDiv p{ font-size:22px; color:#6d6d6d;}
.bannPaddtop{ padding:30px 0px 0px 0px;}

.greyColor{background:#f1f1f1; height:240px;}
.greyColor2{background:#f1f1f1; height:auto;}
.testimonialCntDiv{ padding:30px; overflow:hidden; line-height:26px; color:#666666; font-size:18px; font-weight:300;}
.rightAlignDiv{ float:right;}

.formDiv{ border:1px solid #b4b3b3; overflow:hidden;}
.formInnDiv{padding:20px; overflow:hidden; background:#ffffff;}
.orangeDiv{background:#de7c18; padding:10px; text-align:center; color:#ffffff; text-transform:uppercase; font-size:20px;
font-weight:bold;}
.formTxtBox{ border:0px; border-bottom:1px solid #b1b0b0; font-family: 'Roboto', sans-serif; font-size:14px; color:#666666; box-sizing:border-box; width:100%;
padding:14px 6px; cursor: text; -moz-appearance: none; text-indent: 0.01px; text-overflow: ""; transition: all 0.3s ease 0s; -webkit-appearance: none;}
.formTxtBoxN{ font-family: 'Roboto', sans-serif; font-size:14px; color:#666666; box-sizing:border-box; width:100%;
padding:14px 6px; cursor: text; -moz-appearance: none; text-indent: 0.01px; text-overflow: ""; transition: all 0.3s ease 0s; -webkit-appearance: none;}
.selectBox {background: #ffffff url(images/arrow.png) no-repeat scroll 96% 50%; border-color: #b1b0b0; box-shadow: none; cursor: pointer;}
.paddLFT20{ padding-left:20px;}
.sendBtn{ box-sizing:border-box; width:100%; background:#5f81b0; font-size:20px; color:#ffffff; text-transform:uppercase; border:0px;
cursor:pointer; padding:8px 0px;}

.blockPadd40{ padding:40px 0px; overflow:hidden;}
.row{ margin:0px -15px;}
.padd15box{ padding:15px;}
.circleDiv{border-radius:50%; background:#5f81b0; margin:auto; width:266px;}
.circleHdngtxt{font-size:20px; font-weight:bold; color:#5f81b0; text-transform:uppercase; text-align:center; padding-top:10px;}

.footerBg{background:#ececec; padding:40px 0px; font-size:12px; color:#848484; line-height:20px;}
.footerBg a{ color:#848484; text-decoration:none; padding:0px 10px;}
.iconsTxt{ color:#333333; font-size:18px; text-transform:uppercase; font-weight:bold; text-align:right;}

.about-formDiv{ width:442px; border:1px solid #b4b3b3; overflow:hidden; float:right;}
.about-formDivN{ width:442px; border:10px solid #beccdf; overflow:hidden; float:right;}
.hdngtxt-v2{display:block; font-size:60px;}
.abtTxtBann{ font-size:20px; font-weight:400;}
h4{ color:#5f81b0; font-size:20px; font-weight:bold; padding:0px; margin:0px;}
h3{ color:#de7c18; font-size:20px; font-weight:bold; padding:10px; margin:0px;}
.popup-container{width:100%; background:rgba(0,0,0,0.6); height:100%; position:fixed; z-index:99;}
.popupCloseBtn{position:absolute; right:10px; top:0px; font-family: 'Roboto', sans-serif; font-weight:bold; font-size:20px;}
.popupCloseBtn a{ color:#666666; text-decoration:none;}
.popupCloseBtn a:hover{ color:#de7c18;}

.testiBg{background:url(images/testi-bg.png) no-repeat 100% 100%;}
.testiBox{border:1px solid #c9ccd0; padding:20px; border-radius:15px; line-height:28px; color:#000000; font-size:18px;
position:relative;}
.clintThumb{border-radius:50%; width:74px; height:74px; float:left; margin:10px 0px 0px 20px; overflow:hidden;}
.box1{background-color:#f2f2f2; padding:20px 10px; overflow:hidden; text-align:center;}
.faq{border-radius: 10px; background-color:#f3f3f3; margin:0 auto;}
.subH{color:#de7c18; font-size:24px; font-weight:bold;}
.sub2 {color:#000000; font-size:26px; font-weight:bold;}
.arrow {float:right;}
.headingblock{width: 630px; margin: 0px auto;}
.packerimg {float:left; display:block; border-radius:10px;}
.preserveT{width:50%; }
.SitemapN {width: auto; max-width: 100%; height: auto;}
.Sitemap {display:none; background:#e8edf4;}
.style3ul {font-size:18px; line-height:30px;}
.style3li {list-style-image: url(images/check-mark-orang.png);}
.billionText{font-family: 'Oswald', sans-serif; font-size:110px; color:#304598; font-weight:bold;}
.bannerTextNormal{ font-size:40px; font-weight:bold; color:#3f3d40; display:block; line-height:18px;}
.bannerTextNormalv2{ font-size:40px; font-weight:bold; color:#4a4a48; display:block; margin-top:40px; line-height:48px;}
.formshadeDiv{overflow:hidden; float:right; width:442px;}
.shadeInnDiv{ background:rgba(0,0,0,0.3); padding:15px;}
.blueStripTxt{ color:#ffffff; font-size:26px; line-height:36px; text-align:center;}

.blockPadd40{ padding:40px 0px; overflow:hidden;}
.blockPadd20{ padding:20px 0px; overflow:hidden;}
.newhomehead h1{ color:#5f81b1; font-weight:bold; text-transform:uppercase; font-size:40px; padding-bottom:8px;}
.borderStrip1{background: url(images/new-home/strip-1.png) bottom left no-repeat;}
.borderStrip2{background: url(images/new-home/strip-2.png) bottom left no-repeat;}
.borderStrip3{background: url(images/new-home/strip-3.png) bottom left no-repeat;}

.rowNewHmePge{ margin:0px -40px;}
.padding40{ padding:40px;}
.marginTop{margin-top:80px;}
.boxBrder{border:2px dashed #5f81af; border-radius:40px; background:#ffffff; padding:20px; overflow:hidden; text-align:center;
height:260px; font-size:28px; color:#666666; line-height:34px; display:table-cell; vertical-align:middle;}
.circleDivBlue{position:absolute; width:100%; overflow:hidden; margin-top:-80px;}
.circleBlueMn{width:153px; margin:auto;}
.blueCircleDiv{width:153px; height:153px; border-radius:50%; background:#5f81af; display:table-cell; vertical-align:middle;
text-align:center; font-size:28px; color:#ffffff; text-transform:uppercase; font-weight:bold;}
.arrowImgBtm{width:795px; margin:auto; overflow:hidden; padding:20px 0px;}
.btmCallText{ font-size:40px; color:#ffffff; font-weight:bold;}

/*extra css*/
.m-font-italic {
	font-style: italic;
	font-weight: 500;
}
.m-strong-text {
	font-weight: 500;
}
/*.container.blockPadd40  ul {
}
.container.blockPadd40 li { 
	font-family: 'Roboto', sans-serif; font-size:16px; font-weight:300; line-height: 26px; margin: 10px 0;
} */
.m-orange {
	color: #de7c18 ;
}

.knowledge{
	font-size:20px !important;
}
.margintop30px{
	margin-top:30px;
}
.newbannertxtheading{
	font-size:42px;	
}
.newbannerp{
	font-size:23px;
	color:#707070;
	line-height:32px;
	margin-top:30px;
	margin-bottom:0px !important;
}
.minheight415{
	min-height:415px;	
}
.greybck{
background:#f1f1f1;
padding:15px 0px;
}
.clear{
	clear:both;	
}
.testmonialtxt{
	width:500px;
	color:#333;
	text-align:center;	
	float:none;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:30px;
	line-height:22px;
	font-size:15px;
}
.formdivtp{
	width:450px;
	position:relative;	
}
.newtpformdiv{
	margin-top:-180px;
	background:#FFF;
	border:1px solid #b4b3b3;
}	
.widgettp{
	width:90%;
	float:none;
	margin:0 auto;	
	text-align:center;
	margin-bottom:50px;
}
.widgettp .imagetp{
	margin:20px 0px 40px;	
}
.widgettp .contenttp{
	float:none;
	margin:0 auto;
}
.widgettp .contenttp .contentdiv{
	color:#333333;	
	text-align:left;
}
.widgettp .contenttp .heading{
	font-size:16px;
	text-transform:uppercase;
	color:#5f81b0;
	margin-bottom:20px;
}
.footersocial{
	float:right;	
}
.socialheading{
	font-size:18px;
	font-wight:bold;
	text-transform:uppercase;
	float:left;	
	padding-right:20px;
	font-family: 'UniversalBold';
}
.footersocial ul{
	float:left;
	padding:0px;
	list-style-type:none;	
	margin:0px;
}
.footersocial ul li{
	display:inline-block;	
}

.modal-body{
	border:4px solid #5f81b0;	
}
.whitedivpop{
	font-size:23px;
	text-transform:uppercase;
	margin:10px 0px;
	text-align:center;
}
.popheading{
font-size:34px;
}